<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">module_login</string>
    <string name="ghzs_name">光环助手</string>
    <string name="login_failure_hint">登录异常，请稍后重试</string>
    <string name="login_failure_hint_code">登录异常(%1$d)，请稍后重试</string>
    <string name="auth_login_failure_hint">网络请求超时，请先使用验证码\第三方进行登录!</string>
    <string name="login_success">登录成功</string>
    <string name="logging">登录中...</string>
    <string name="input_phone_hint">请输入手机号码</string>
    <string name="input_captcha_hint">请输入验证码</string>
    <string name="login_get_captcha">获取验证码</string>
    <string name="input_invite_code_hint">输入邀请码（选填）</string>
    <string name="login_phone_prefix">+86</string>
    <string name="login">登录</string>


    <string name="dialog_quick_login_policy_content">进入下一步前，请先阅读并同意光环助手的<Data><![CDATA[<font color="#1383EB">《用户协议》</font>、<font color="#1383EB">《隐私政策》</font>、<font color="#1383EB">%1$s</font>]]></Data></string>
    <string name="dialog_login_policy_content">进入下一步前，请先阅读并同意光环助手的<Data><![CDATA[<font color="#1383EB">《用户协议》</font>、<font color="#1383EB">《隐私政策》</font>]]></Data></string>


</resources>